<?php
// +---------------------------------------------------------------------------+
// | SocialShare_CM Plugin 1.2                                                 |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | This file provides English text substitutions.                            |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009-2011 by the following authors:                         |
// |                                                                           |
// | Authors: Greg Gillis - greg DOT gillis AT sillig DOT com                  |
// +---------------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+


if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_plugin_socialshare = array(
  'plugin_name'     	=> 'SocialShare Plugin',										// Display Plugin Name
  'plugin_description'  => 'Condividi una foto sul tuo Social Network preferito.',	// Display Plugin Description
  'plugin_notes'		=> 'Grazie per aver installato SocialShare per Coppermine 1.5x.',	// Display Plugin Notes  
  'plugin_configure'	=> 'Configura SocialShare',										// Display Plugin Configuration
  'plugin_tagline'		=> 'Condividi',														// Displayed above the share icons  
  'cleanup_question'	=> 'Sei sicuro di voler eliminare la tabella?',					// Table delete question
  'button_submit'		=> 'Invia',													// Confirm Table delete    
  'button_cancel'		=> 'Annulla',													// Cancel Table delete      
  'submit'				=> 'Invia',						
  'limit_results' 		=> 'Limita Risultati',  
  'create_new'    		=> 'Crea Nuovo',  
  'records_found' 		=> 'Risultati trovati',  
  'no_results'    		=> '- Nessun risultato trovato -',  
  'title'				=> 'Titolo',
  'save'				=> 'Salva',
  'search'				=> 'Ricerca',  
  'cancel'				=> 'Annulla',
  'shareurl'			=> 'URL di condivisione',
  'shareimage'			=> 'Immagine di condivisione',
  'shareicon'			=> 'Icona di condivisione',
  'enabled'				=> 'Abilitato',
  'menutext' 			=> 'Per modificare o cancellare un elemento di condivisione, clicca sull\'icona di condivisione in basso. Per creare un nuovo elemento di condivisione, clicca su "Crea Nuovo" qui sopra. Per spostare un elemento di condivisione, clicca sulle frecce.',  
  'edittext1' 			=> 'Inserisci l\'URL completo per il tuo sito di condivisione e utilizza <SHAREURL> in sostituzione dell\'attuale URL della foto e <SHARETITLE> in sostituzione del titolo.',    
  'edittext2' 			=> 'Per esempio, l\'URL per facebook dovrebbe essere http://www.facebook.com/share.php?u=<SHAREURL>&t=<SHARETITLE>',      
  'br'	 				=> '<br>',  
  'edit' 				=> 'Modifica',
  'owner' 				=> 'Proprietario',
  'order' 				=> 'Ordina',
  'moveleft' 			=> 'Sposta a sinistra',
  'moveright' 			=> 'Sposta a destra',
  'move' 				=> 'Sposta',	
  'icon' 				=> 'Icona',	  
  'share' 				=> '<b>Condividi</b>',  
  'delete' 				=> 'Elimina',  
  'deleteok' 			=> 'Vuoi veramente eliminare questo elemento?',  
  'err_missing_fields' 	=> 'Errore: Campo(i) Mancante(i)',  
  'empty_title' 		=> 'Il titolo non pu&ograve; essere vuoto e non pu&ograve; contenere HTML!',  
  'record_saved' 		=> '<b>Il Record &egrave; stato salvato.</b>',    
);
?>